

@import url(/nzfrontiers/style/undo.css);

@import url(/nzfrontiers/style/pageHead.css);
@import url(/nzfrontiers/style/pageNav.css);
@import url(/nzfrontiers/style/pageFoot.css);
@import url(/nzfrontiers/style/latestPosts.css);

@import url(/nzfrontiers/style/adminmenu.css);
@import url(/nzfrontiers/style/lists.css);
@import url(/nzfrontiers/style/properties.css);
@import url(/nzfrontiers/style/layoutboxes.css);



body
{
	background-color:				#8E949F;
}



body,td
{
    font-family:					Verdana, Arial;
	font-size:						14px;
	margin:							0px;
	padding:						0px;
	color:							#FFFFFF;
	text-align:						left;
}



p
{
	margin:							12px 0px;
}

.cgpagesel td
{
	color:							#000000;
}

#pageNav
{
	float:							left;
	min-height:						1px;
	width:							170px;
}



#pageBody, #defaultBody, #dpthomeBody
{
	float:							left;
}



#pageBody
{
	padding-left:					7px;
	width:							750px;
}

#container
{
	width:							750px;
	height:							300px;
}

#containerWide
{
	width:							1010px;
	
}

#defaultBody
{
	padding-left:					10px;
	width:							750px;
	float:							left;
}

#contentBody
{
	padding-left:					17px;
	margin-left: 					113px;
	width:							600px;
	float:							left;
}

#logos
{
	float:							left;
	margin-left:					10px;
	padding-top:					5px;
	width:							100px;
}

#logos img
{
	align:							center;
}

#bottomWebbox
{
	float:							left;
	margin-left:					10px;
	padding-top:					5px;
	width:							750px;
	padding-bottom:					10px;
}

html>body #pageBody, html>body #defaultBody
{
	width:							750px;
}



#dpthomeBody
{
	padding-left:					7px;
	width:							480px;
}

html>body #dpthomeBody
{
	width:							473px;
}



#pageBody li, #defaultBody li, #dpthomeBody li
{
	list-style:						disc;
	margin-left:					40px;
}


.clear
{
	clear: both;
	font-size: 0px;
	line-height: 0px;
}

.whitebold
{
	color: #ffffff;
	font-weight: bold;
}

#rightWebbox
{
	float: right;
	width: 200px;
	margin-top: 		20px;
	margin-right: 	10px;
	vertical-align: 	top;
	
}
#rightWebbox .box2
{
	background-color: 			#DEE3EF;
	border: 				5px solid #000000;
	border-spacing: 			1px;
	vertical-align: 			top;
	padding:		 		5px 10px 10px 5px;
	margin-bottom: 			20px;
	margin-top: 				20px;
	color: 				#666666;
}

#rightWebbox table.box
{
	background-color: 	#DEE3EF;
	color: 				#666666;
	width: 				200px;
	margin-bottom: 		20px;
	padding:			0px;

}

#rightWebbox table.box td
{
color: 				#666666;
}

#rightWebbox .boxContent
{
	padding: 5px;
}

#bannerFade
{
	background-image: url(/nzfrontiers/images/bannerfade.gif);
	background-repeat: repeat-x;
	height: 5px;
}

